PDF::API2::Resource::XObject::Form::BarCode(3)

NAME
PDF::API2::Resource::XObject::Form::BarCode

METHODS

$res = PDF::API2::Resource::XObject::Form::BarCode->new $pdf, %opts
    Returns a barcode-form object.

$res = PDF::API2::Resource::XObject::Form::BarCode->new_api $api, %opts
    Returns a barcode-form object. This method is different from 'new' that it needs an PDF::API2-object rather than a Text::PDF::File-object.

$wd = $bc->width
$ht = $bc->height

AUTHOR
Alfred Reibenschuh